中危 AUVESY Versiondog输入验证错误漏洞

CVE编号

CVE-2021-38455

利用情况

暂无

补丁情况

N/A

披露时间

2021-10-26
漏洞描述
AUVESY Versiondog是德国AUVESY公司的一款自动化生产数据和变更管理软件解决方案。
AUVESY Versiondog 8.0之前版本存在输入验证错误漏洞。该漏洞源于程序未对任何给定参数进行正确验证。攻击者可利用该漏洞传递任意类型的参数。
受影响系统:
AUVESY Versiondog < 8.0
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://www.my.versiondog.com/home-en.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 auvesy versiondog * Up to
(excluding)
8.0.0
CVSS3评分
6.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况